[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[FIXED] Re: apt-get dist-upgrade bails

On Thu, 27 Mar 2003 at 4:46pm, I wrote:

:I decided to go to 'testing', so edited my sources.list, did 'apt-get
:update', 'apt-get dist-upgrade' which, after installing lots of packages,
:bailed with the following error:
:Errors were encountered while processing:
: /var/cache/apt/archives/gdk-imlib-dev_1.9.14-6_i386.deb
:E: Sub-process /usr/bin/dpkg returned an error code (1)

After Colin Watson told me to look for the actual error :) I used aptitude
(with which I'm most comfortable installing packages), purged the
offending package (and got no complaints about dependency problems), and
then allowed aptitude to go ahead and install all the pending packages,
which seems to be proceeding without a problem.  I'll do apt-get
dist-upgrade one more time, just to be sure I've not missed anything.

Thanks for your patience!


Patrick Wiseman                               pwiseman@mindspring.com
Linux user #17943                             *Google First, Ask Later*

Reply to: